// Copyright 1998-2014 Epic Games, Inc. All Rights Reserved.

#include "CrouchRepro.h"
#include "CrouchReproGameMode.h"
#include "CrouchReproCharacter.h"

ACrouchReproGameMode::ACrouchReproGameMode(const FObjectInitializer& ObjectInitializer)
	: Super(ObjectInitializer)
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnBPClass(TEXT("/Game/Blueprints/MyCharacter"));
	if (PlayerPawnBPClass.Class != NULL)
	{
		DefaultPawnClass = PlayerPawnBPClass.Class;
	}
}
